<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5 Layout</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./main.css">
</head>
<body>
<div class="layout black">
    <nav class="nav_content">
        <div class="menu_item1"><img src="./images/Logo1.png" alt="#"></div>
        <div class="menu_item2"><span class="text_gold">+7 (812)</span> 401-64-95</div>
        <a class="link_button" href="https://www.figma.com/" target="_blank"><div class="menu_item3"><img class="top_icon" src="./images/Vector.svg" alt="#">Обратный звонок</div></a>
    </nav>
    
    <section>
        <div class="header_container1">
            <h2 class="heading1">Наружные тепловые сети</h2>
            <p class="text_header">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        </div>
        <div class="grid_wrapper1">
            <div class="grid1_items grid1_item1 brown1">Земляные работы</div>
            <div class="grid1_items grid1_item2 beige">Подземная прокладка трубопроводов и <br> вводы в здание</div>
            <div class="grid1_items grid1_item3 gold">Устройство каналов</div>
            <div class="grid1_items grid1_item4 brown2">Устройство неподвижных опор вне камер</div>
            <div class="grid1_items grid1_item5 ochre">Устройство ж/б колодцев</div>
        </div>
    </section>
    
    <section>
        <div class="header_container1">
            <h2 class="heading2">Собственный парк строительной техники:</h2>
        </div>
        <div class="grid_wrapper2">
            <div class="grid2_items grid2_item1 black3 ">
                <div>Илососная  машина</div>
                 <div class="kamaz">КАМАЗ 65115 КО-530-01</div>
            </div>
            <div class="grid2_items grid2_item2 darkgrey1">
                <div>Каналопромывочная машина</div>
                <div class="kamaz"> КАМАЗ 3572 КО-564-20</div>
            </div>
            <div class="grid2_items grid2_item3 darkgrey2">Экскаватор-погрузчик</div>
            <div class="grid2_items grid2_item4 darkgrey2">Погрузчик</div>
            <div class="grid2_items grid2_item5 gold">Экскаватор</div>
            <div class="grid2_items grid2_item6 black3">КАМАЗ бортовой с КМУ</div>
            <div class="grid2_items grid2_item7 black2">Каток</div>
        </div>
    </section>
   
    <section class="section3 black2">
        <div class="header_container3">
            <div class="heading3">Наши клиенты и проекты</div>
            <div class="right_button">Все проекты</div>
        </div>
        <div class="grid_wrapper3">
            <div class="grid3_item1 brown1"><img class="logo1" src="./images/image1.png" alt="#"></div>
            <div class="grid3_item2 beige">
                <img src="./images/image3.png" alt="#">
                <img src="./images/image2.png" alt="#">
                <p class="grid3_text"><span class="font_700">Работы по монтажу<br>прифундаментного дренажа</span><br> по адресу:<br>ЛО, Всеволожский р-н,<br> «Ручьи»</span></p>
                <img src="./images/hand.png" alt="#">
            </div>
            <div class="grid3_item3 gold"><img src="./images/image6.png" alt="#"></div>
            <div class="grid3_item4 brown2"><img src="./images/image4.png" alt="#"></div>
            <div class="grid3_item5 ochre"><img src="./images/image5.png" alt="#"></div>
            <div class="grid3_item6 brown1"><img src="./images/image6.png" alt="#"></div>
        </div>
    </section>
</div>
</body>
</html>